/**
 * 1200px website stylesheet lg
 */
@media (max-width: 1200px) {

    #homepage .top_slider .info_wrapper .slide_title {
        font-size: 48px;
        line-height: 60px;
    }

    #homepage .top_slider .info_wrapper {
        width: 70%;
    }

    #homepage .about_section {
        height: calc(100vh - 150px);
    }

    #homepage .about_section .about_image_wrapper {
        right: 5%;
    }

    #homepage .completed_projects_section .completed_slider .swiper-slide, #homepage .uncompleted_projects_section .uncompleted_slider .swiper-slide {
        height: calc(100vh - 125px);
    }

    #homepage .gated_section .inner_section_wrapper {
        height: calc(100vh - 175px);
    }

    #homepage .awards_section .awards_slider .swiper-slide {
        height: 50vh;
    }

    #homepage .awards_section .awards_slider .swiper-slide .info_section .award_title {
        font-size: 30px;
    }

    #homepage .awards_section .awards_slider .swiper-slide .a_wrapper {
        right: 25%;
    }

    #single .single_head .close_btn {
        right: 0;
    }

    /*    #single .gallery_section .image_gallery .swiper-slide {
            height: 60vh;
        }
    */

    .video_popup {
        max-width: 100%;
    }

    .video_popup iframe {
        min-height: 400px;
        width: 100%;
        height: 100%;
        min-width: 600px;
    }
    
    #single .formWrapper{
        padding: 0 0 0 15px;
    }
    
    #single .formWrapper .innerFormWrapper{
        padding: 20px 10px;
    }

}